@charset "UTF-8";
.common_mv .common-img {
  background: url("../../images/business/mv.jpg")no-repeat center center/cover
}
.contents {
  padding: 0 15px 130px;
}
.link-image-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
}
.image-area {
  position: relative;
  max-width: 562px;
  aspect-ratio: 1;
  overflow: hidden;
}
.switch-image {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0;
  transition: opacity .4s ease;
}
.switch-image.active {
  opacity: 1;
  z-index: 1;
}
.image-area {
  width: 100%;
}
.link-list {
  width: 100%;
  border-top: 2px solid #DDDDDD;
}
.link-list li {
  border-bottom: 2px solid #DDDDDD;
}
.link-list li + li {
  /*  margin-top: 16px;*/
}
.switch-link {
  color: #333;
  text-decoration: none;
  transition: opacity .3s;
  display: block;
  position: relative
}
.switch-link::after {
  position: absolute;
  font-family: 'icomoon' !important;
  content: "\ea3c";
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  z-index: 1;
  font-size: 14px;
  transition: all 0.3s;
  width: 40px;
  height: 26px;
  background-color: #5bb531;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
.switch-link.active::after {
  background-color: #222;
}
.switch-link {
  font-size: 24px;
  padding: 30px 20px;
  line-height: 1.4;
}
.switch-link .en {
  font-size: 15px;
  color: #509CF8;
  margin-top: 10px;
  display: block;
}
@media only screen and (min-width: 769px) {
/*
  .image-area {
    width: 45%;
  }
*/
/*
  .link-list {
    width: 50%;
  }
*/
  .link-image-wrap {
    display: grid;
    gap: 20px;
    align-items: center;
    grid-template-columns: 1fr 1fr;
  }
  .switch-link::after {
    width: 55px;
    height: 30px;
  }
  .switch-link {
    font-size: 20px;
    padding: 20px 10px;
  }
  .switch-link .en {
    font-size: 12px;
  }
}
@media only screen and (min-width: 1000px) {
  .switch-link {
    font-size: 24px;
    padding: 30px 70px 30px 20px;
  }
  .switch-link::after {
    width: 55px;
    height: 30px;
  }
  .link-image-wrap {
    gap: 55px;
  }
}
@media only screen and (min-width: 1367px) {
  .switch-link {
    font-size: 30px;
  }
  .switch-link .en {
    font-size: 15px;
  }
  .switch-link::after {
    width: 75px;
    height: 37px;
  }
}